@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200..900&display=swap);

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: middle
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

body {
  line-height: 1;
  position: relative;
  overflow-x: hidden
}

button,
ol,
ul {
  margin: 0;
  padding: 0
}

blockquote,
q {
  quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: '';
  content: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

:focus,
a:active,
a:focus,
a:hover,
button:focus {
  text-decoration: none;
  outline: 0
}

a,
button {
  border: none;
  font-size: unset;
  padding: 0;
  margin: 0;
  background: 0 0;
  background-color: none;
  outline: 0;
  border: none
}

img {
  max-width: 100%;
  height: auto
}

body {
  font-family: 'Microsoft JhengHei', sans-serif;
  background: #1a1818
}

body p,
body span {
  font-size: 18px;
  line-height: 1.6;
  letter-spacing: unset;
  color: #c3b39e
}

@media only screen and (max-width:430px) {

  body p,
  body span {
    font-size: 1rem
  }
}

.invisible {
  opacity: 0;
  visibility: hidden
}

#main {
  position: relative;
  background: url(../images/mainbg.png) no-repeat center center;
  background-size: cover;
  height: 1000px;
  width: 100%;
  z-index: 5;
  overflow: hidden;
}

@media only screen and (max-width:768px) {
  #main {
    height: 700px
  }
}

#main::before {
  content: '';
  position: absolute;
  width: 800px;
  height: 1000px;
  background: url(../images/maincha.png) center center no-repeat;
  background-size: contain;
  top: 2%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2
}

@media only screen and (max-width:768px) {
  #main::before {
    width: 500px;
    top: 100px;
    height: 600px
  }
}

#main::after {
  content: '';
  position: absolute;
  min-width: 100%;
  height: 921px;
  background: url(../images/mainDec.png) center center no-repeat;
  background-size: contain;
  z-index: 1;
  pointer-events: none;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);

}

@media only screen and (max-width:768px) {
  #main::after {
    height: 694px;
    bottom: unset;
    top: 155px
  }
}

#main .title {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: absolute;
  bottom: 4%;
  left: 50%;
  width: 840px;
  transform: translateX(-50%);
  z-index: 3;
}

@media only screen and (max-width:768px) {
  #main .title {
    width: 400px;
  }
}

@media only screen and (max-width:390px) {
  #main .title {
    width: 300px;
  }
}

.btnBar {
  position: absolute;
  bottom: 6%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
  width: 800px
}

@media only screen and (max-width:768px) {
  .btnBar {
    width: 300px;
    bottom: unset;
    top: 580px
  }
}

.btnBar ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  padding: 2vh;
  gap: 10px;
  text-align: center
}

@media only screen and (max-width:768px) {
  .btnBar ul {
    padding: 0
  }
}

.btnBar ul li {
  gap: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row
}

@media only screen and (max-width:768px) {
  .btnBar ul li {
    flex-direction: column
  }
}

.btnBar ul li a {
  transition: .5s linear;
  height: 100%
}

.btnBar ul li a.active,
.btnBar ul li a:active,
.btnBar ul li a:hover {
  filter: brightness(2)
}

section {
  position: relative;
  text-align: center;
  padding: 5% 0
}

@media only screen and (max-width:768px) {
  section {
    padding: 6% 0
  }
}

section h2 {
  overflow: hidden;
  text-align: center;
  position: relative;
  padding: 0 2%
}

section p {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6;
  letter-spacing: unset;
  color: #000
}

@media only screen and (max-width:430px) {
  section p {
    font-size: 1rem;
    line-height: 1.4rem;
    text-align: left
  }
}

section a,
section span {
  color: #282828;
  text-align: left;
  white-space: nowrap
}

@media only screen and (max-width:768px) {

  section a,
  section span {
    line-height: 1.6
  }
}

@media only screen and (max-width:768px) {

  section a.time,
  section span.time {
    display: none
  }
}

section#s1 {
  position: relative;
  background: url(../images/s1Bg.png) no-repeat center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  z-index: 4;
  padding: 8vw 0;
}

section#s1 h2 {
  position: relative;
  z-index: 10
}

@media only screen and (max-width:768px) {
  section#s1 h2 {
    width: 333px;
    margin: 0 auto
  }
}

section#s1 .newsWrap {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 20px;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  flex-wrap: wrap
}

section#s1 .newsWrap .ad {
  position: relative
}

@media only screen and (max-width:768px) {
  section#s1 .newsWrap .ad {
    width: 100%
  }

  section#s1 .newsWrap .ad .swiper-pagination {
    bottom: -20px !important
  }
}

section#s1 .newsWrap .notice {
  height: -webkit-fill-available;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: url(../images/s1NewsBg.png) no-repeat center center;
  background-size: 100% 100%;
  max-width: 100%;
  width: 1064px;
  height: 512px;
  padding: 70px 150px 50px 160px;
  box-shadow: -1px 1.73px 59px 0px rgba(0, 0, 0, 1);
}

@media only screen and (max-width:768px) {
  section#s1 .newsWrap .notice {
    margin-top: 20px;
    padding: 100px;
  }
}

@media only screen and (max-width:450px) {
  section#s1 .newsWrap .notice {
    padding: 50px;
  }
}

section#s1 .newsWrap .notice ul {
  position: relative;
  display: flex;
  flex-direction: column
}

section#s1 .newsWrap .notice ul .more {
  transition: .5s linear;
  margin-top: 30px
}

section#s1 .newsWrap .notice ul .more a {
  display: inline-block;
  position: relative;
  transition: .3s all
}

@media only screen and (max-width:450px) {
  section#s1 .newsWrap .notice ul .more a img {
    width: 90px;
    height: 30px;
  }
}

section#s1 .newsWrap .notice ul .more:hover {
  filter: brightness(1.5)
}

section#s1 .newsWrap .notice ul li {
  display: flex;
  gap: 30px;
  position: relative;
  padding: 10px 12px;
  align-items: center;
}

@media only screen and (max-width:768px) {
  section#s1 .newsWrap .notice ul li {
    gap: 20px;
  }
}

section#s1 .newsWrap .notice ul li:hover {
  background: #1c493ada;
}

section#s1 .newsWrap .notice ul li::before {
  content: '';
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #cfc7c0;
  background-size: contain;
  pointer-events: none
}

section#s1 .newsWrap .notice ul li:nth-child(5)::before {
  display: none
}

section#s1 .newsWrap .notice ul li .labels {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 16px;
  padding: 6px 12px;
  line-height: 1;
  font-weight: 500;
}

section#s1 .newsWrap .notice ul li .labels.news {
  background: #6c0718
}

section#s1 .newsWrap .notice ul li .labels.system {
  background: #192123
}

section#s1 .newsWrap .notice ul li .labels.event {
  background: #07476c
}

section#s1 .newsWrap .notice ul li a {
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  width: 100%;
  color: #fff
}

section#s1 .newsWrap .notice ul li .time {
  color: #fff;
}

section#s2 {
  background: url(../images/s2Bg1.png) no-repeat center center;
  background-size: cover;
  padding: 8vw 0
}

@media only screen and (max-width:768px) {
  section#s2 {
    padding: 12vw 0
  }
}

section#s2 #bg-layer,
section#s2 #bg-layer-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 0;
  opacity: 0;
  transition: opacity 0.3s linear;
}

section#s2 h2 {
  margin-bottom: 2vw;
  position: relative;
  z-index: 10
}

@media only screen and (max-width:768px) {
  section#s2 h2 {
    margin-bottom: 4vw;
    width: 320px;
    margin: 0 auto
  }
}

section#s2>.nav {
  justify-content: center;
  margin-bottom: 2vw;
  position: relative;
  z-index: 10
}

@media only screen and (max-width:768px) {
  section#s2>.nav {
    flex-direction: row;
    flex-wrap: nowrap;
    margin: 20px 0
  }
}

section#s2 .nav-link {
  padding: 0
}

section#s2 .nav-pills .nav-link.active {
  background-color: transparent
}

section#s2 button.nav-link {
  width: 285px;
  height: 98px
}

@media only screen and (max-width:768px) {
  section#s2 button.nav-link {
    width: 140px;
    height: 50px
  }
}

section#s2 button.nav-link#game-01-tab {
  background: url(../images/s2Tab1.png) center center no-repeat;
  background-size: contain;
  margin-right: -18px;
}

section#s2 button.nav-link#game-01-tab.active,
section#s2 button.nav-link#game-01-tab:hover {
  background-image: url(../images/s2Tab1_hov.png)
}

section#s2 button.nav-link#game-02-tab {
  background: url(../images/s2Tab2.png) center center no-repeat;
  background-size: contain;
  margin-left: -18px;
}

section#s2 button.nav-link#game-02-tab.active,
section#s2 button.nav-link#game-02-tab:hover {
  background-image: url(../images/s2Tab2_hov.png)
}

@media only screen and (max-width:768px) {
  section#s2 button.nav-link#game-01-tab {
    margin-right: -9px;
  }

  section#s2 button.nav-link#game-02-tab {
    margin-left: -9px;
  }
}

section#s2 #game-02 {
  position: relative;
  margin: 0 auto;
  max-width: 1200px
}

section#s2 #game-02 .tab-content .tab-pane .content {
  display: flex;
  justify-content: space-between;
  width: 100%
}

@media only screen and (max-width:768px) {
  section#s2 #game-02 .tab-content .tab-pane .content {
    flex-direction: column;
    align-items: center;
    padding: 0 20px
  }
}

section#s2 #game-02 .tab-pane.fade {
  transition: opacity 0.3s linear;
}

section#s2 #game-02 .tab-content .tab-pane .content .info {
  margin-top: 60px;
  position: relative;
  z-index: 3
}

@media only screen and (max-width:768px) {
  section#s2 #game-02 .tab-content .tab-pane .content .info {
    margin-top: 20px
  }
}

section#s2 #game-02 .tab-content .tab-pane .content .char {
  position: relative;
  max-height: 769px;
}

@media only screen and (max-width:1440px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char {
    right: 20%;
  }
}

@media only screen and (max-width:1024px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char {
    right: 10%;
  }
}

@media only screen and (max-width:768px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char {
    right: 0;
  }
}

section#s2 #game-02 .tab-content .tab-pane .content .char img {
  position: relative;
  z-index: 2
}

section#s2 #game-02 .tab-content .tab-pane .content .char1 img {
  bottom: -29%;
  right: -10%;
}

@media only screen and (max-width:768px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char1 img {
    bottom: -10vh;
    right: 25%;
  }
}

section#s2 #game-02 .tab-content .tab-pane .content .char2 img {
  bottom: -16%;
  right: -10%;
}

@media only screen and (max-width:768px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char2 img {
    bottom: -1vh;
    right: 15%;
  }
}

@media only screen and (max-width:450px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char2 img {
    bottom: -8vh;
  }
}

section#s2 #game-02 .tab-content .tab-pane .content .char3 img {
  bottom: -22%;
  right: -10%;
}

@media only screen and (max-width:768px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char3 img {
    bottom: -6vh;
    right: 20%;
  }
}

@media only screen and (max-width:450px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char3 img {
    bottom: -13vh;
  }
}

section#s2 #game-02 .tab-content .tab-pane .content .char4 img {
  bottom: -20%;
  right: -10%;
}

@media only screen and (max-width:1024px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char4 img {
    right: -15%;
  }
}

@media only screen and (max-width:768px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char4 img {
    bottom: -5vh;
    right: 15%;
  }
}

@media only screen and (max-width:450px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char4 img {
    bottom: -13vh;
  }
}

section#s2 #game-02 .tab-content .tab-pane .content .char5 img {
  bottom: -28%;
  right: -10%;
}

@media only screen and (max-width:768px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char5 img {
    bottom: -10vh;
    right: 15%;
  }
}

section#s2 #game-02 .tab-content .tab-pane .content .char6 img {
  bottom: -28%;
  right: -10%;
}

@media only screen and (max-width:1024px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char6 img {
    right: -30%;
  }
}

@media only screen and (max-width:768px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char6 img {
    bottom: -10vh;
    right: 10%;
  }
}

section#s2 #game-02 .tab-content .tab-pane .content .char::before {
  content: '';
  position: absolute;
  width: 412px;
  height: 600px;
  background: url(../images/s2Card1.png) center center no-repeat;
  background-size: contain;
  top: 0;
  right: -35%;
  z-index: 1
}

@media only screen and (max-width:1024px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char::before {
    bottom: 15%;
    left: 50%;
    width: calc(412px* .8);
    height: calc(600px* .8)
  }
}

@media only screen and (max-width:768px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char::before {
    bottom: 15%;
    left: 50%;
    width: calc(412px* .7);
    height: calc(600px* .7)
  }
}

@media only screen and (max-width:450px) {
  section#s2 #game-02 .tab-content .tab-pane .content .char::before {
    width: calc(412px* .4);
    height: calc(600px* .4)
  }
}

section#s2 #game-02 .tab-content .tab-pane:nth-child(2) .content .char::before {
  background-image: url(../images/s2Card2.png)
}

section#s2 #game-02 .tab-content .tab-pane:nth-child(3) .content .char::before {
  background-image: url(../images/s2Card3.png)
}

section#s2 #game-02 .tab-content .tab-pane:nth-child(4) .content .char::before {
  background-image: url(../images/s2Card4.png)
}

section#s2 #game-02 .tab-content .tab-pane:nth-child(5) .content .char::before {
  background-image: url(../images/s2Card5.png)
}

section#s2 #game-02 .tab-content .tab-pane:nth-child(6) .content .char::before {
  background-image: url(../images/s2Card6.png)
}

section#s2 #game-02 ul {
  position: absolute;
  bottom: 5%;
  z-index: 5
}

@media only screen and (max-width:768px) {
  section#s2 #game-02 ul {
    bottom: -5%;
    flex-wrap: nowrap;
    justify-content: center;
    left: 50%;
    transform: translateX(-50%)
  }
}

section#s2 #game-02 ul li button.nav-link {
  width: 128px;
  height: 184px;
  transition: .3s all
}

@media only screen and (max-width:1024px) {
  section#s2 #game-02 ul li button.nav-link {
    width: calc(128px* .7);
    height: calc(184px* .7)
  }
}

@media only screen and (max-width:768px) {
  section#s2 #game-02 ul li button.nav-link {
    width: calc(128px* .5);
    height: calc(184px* .5)
  }
}

@media only screen and (max-width:390px) {
  section#s2 #game-02 ul li button.nav-link {
    width: calc(128px* .4);
    height: calc(184px* .4)
  }
}

section#s2 #game-02 ul li button.nav-link#char-01-tab {
  background: url(../images/s2Icon1.png) center center no-repeat;
  background-size: contain
}

section#s2 #game-02 ul li button.nav-link#char-01-tab.active,
section#s2 #game-02 ul li button.nav-link#char-01-tab:hover {
  background-image: url(../images/s2Icon1_hov.png)
}

section#s2 #game-02 ul li button.nav-link#char-02-tab {
  background: url(../images/s2Icon2.png) center center no-repeat;
  background-size: contain
}

section#s2 #game-02 ul li button.nav-link#char-02-tab.active,
section#s2 #game-02 ul li button.nav-link#char-02-tab:hover {
  background-image: url(../images/s2Icon2_hov.png)
}

section#s2 #game-02 ul li button.nav-link#char-03-tab {
  background: url(../images/s2Icon3.png) center center no-repeat;
  background-size: contain
}

section#s2 #game-02 ul li button.nav-link#char-03-tab.active,
section#s2 #game-02 ul li button.nav-link#char-03-tab:hover {
  background-image: url(../images/s2Icon3_hov.png)
}

section#s2 #game-02 ul li button.nav-link#char-04-tab {
  background: url(../images/s2Icon4.png) center center no-repeat;
  background-size: contain
}

section#s2 #game-02 ul li button.nav-link#char-04-tab.active,
section#s2 #game-02 ul li button.nav-link#char-04-tab:hover {
  background-image: url(../images/s2Icon4_hov.png)
}

section#s2 #game-02 ul li button.nav-link#char-05-tab {
  background: url(../images/s2Icon5.png) center center no-repeat;
  background-size: contain
}

section#s2 #game-02 ul li button.nav-link#char-05-tab.active,
section#s2 #game-02 ul li button.nav-link#char-05-tab:hover {
  background-image: url(../images/s2Icon5_hov.png)
}

section#s2 #game-02 ul li button.nav-link#char-06-tab {
  background: url(../images/s2Icon6.png) center center no-repeat;
  background-size: contain
}

section#s2 #game-02 ul li button.nav-link#char-06-tab.active,
section#s2 #game-02 ul li button.nav-link#char-06-tab:hover {
  background-image: url(../images/s2Icon6_hov.png)
}

section#s2 .tab-content {
  position: relative;
  z-index: 2
}

section#s2 .tab-content h2 {
  margin: 0
}

section#s2 .tab-content p.bold {
  font-weight: 400
}

.slick-track {
  opacity: 1;
  width: 11000px;
  transform: translate3d(-1000px, 0, 0)
}

.slick-next,
.slick-prev {
  width: 107px;
  height: 97px;
  left: -10%;
  transition: .3s all;
  z-index: 5
}

@media only screen and (max-width:768px) {

  .slick-next,
  .slick-prev {
    width: 60px;
    height: 62px
  }
}

.slick-next::before,
.slick-prev::before {
  content: '';
  position: absolute;
  background: url(../images/s2ArrowL.png) center center no-repeat;
  background-size: contain;
  width: 107px;
  height: 97px;
  left: 0;
  top: 0;
  opacity: 1;
}

@media only screen and (max-width:768px) {

  .slick-next::before,
  .slick-prev::before {
    width: 60px;
    height: 62px
  }
}

.slick-next:hover::before,
.slick-prev:hover::before {
  filter: brightness(1.5);
  transition: filter .3s ease;
}

.slick-next {
  left: inherit;
  right: -10%
}

.slick-next::before {
  transform: scaleX(-1)
}

@media only screen and (max-width:1570px) {
  .slick-next {
    right: 0
  }
}

@media only screen and (max-width:1570px) {
  .slick-prev {
    left: 0
  }
}

.slick-dotted.slick-slider.slick-slider {
  margin: 65px auto;
  max-width: 1000px
}

@media only screen and (max-width:1024px) {
  .slick-dotted.slick-slider.slick-slider {
    max-width: 90vw
  }
}

.slick-dots {
  display: flex;
  justify-content: center;
  gap: 10px;
  bottom: -44px;
}

.slick-dots li {
  width: 18px;
  height: 18px;
  background: url(../images/s2Dot.png) no-repeat center center;
  background-size: contain
}

.slick-dots li.slick-active,
.slick-dots li:hover {
  background: url(../images/s2Dot_hov.png) no-repeat center center;
  background-size: contain
}

.slick-dots li button:before {
  display: none
}

footer {
  margin: 0;
  background: #111422;
  font-family: "微軟正黑體", "Malgun Gothic", Dotum, Tahoma, sans-serif;
  letter-spacing: normal;
  font-size: 12px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  color: #cfcfcf;
  padding: 2% 0;
  position: relative;
  z-index: 3;
}

@media only screen and (max-width:768px) {
  footer {
    padding: 20px;
    flex-wrap: wrap
  }
}

footer .contain {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 32px
}

@media only screen and (max-width:768px) {
  footer .contain {
    flex-wrap: wrap
  }
}

footer .contain .copyright {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 32px
}

@media only screen and (max-width:768px) {
  footer .contain .copyright {
    padding: 8px 30px 8px
  }
}

footer .contain .copyright span {
  color: #fff;
  line-height: 1.5;
  font-size: 14px
}

@media only screen and (max-width:430px) {
  footer .contain .copyright span {
    font-size: 12px
  }
}

footer .contain .textWrap {
  display: flex;
  justify-content: center;
  align-items: center
}

@media only screen and (max-width:768px) {
  footer .contain .textWrap img {
    width: 12vw
  }
}

footer .contain .textWrap span {
  margin-left: 15px;
  line-height: 1.5;
  font-size: 14px;
  color: #fff
}

@media only screen and (max-width:430px) {
  footer .contain .textWrap span {
    font-size: 12px
  }
}

.navbar {
  color: #fff;
  position: fixed;
  width: 100%;
  z-index: 11;
  padding: 10px 40px;
  flex-direction: row-reverse;
  background-color: #111422d4 !important;
}

@media only screen and (max-width:768px) {
  .navbar {
    padding: 20px;
    /* background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0, #000 100%) */
  }
}

.navbar .icon {
  position: absolute;
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width:768px) {
  .navbar .icon {
    position: unset;
  }
}

.navbar .icon a {
  transition: filter 0.3s ease;
}

.navbar .icon a:hover {
  filter: brightness(1.2);
}

@media only screen and (max-width:450px) {
  .navbar .icon a img {
    width: 40px;
    height: 40px;
  }
}

.navbar .navbar-toggler {
  padding: .5rem .75rem
}

.navbar .navbar-collapse {
  justify-content: center;
  gap: 30px
}

.navbar .navbar-collapse .navbar-nav {
  justify-content: center;
  align-items: center;
}

.navbar .navbar-collapse .navbar-nav li {
  position: relative;
  padding: 25px 0
}

@media only screen and (max-width:450px) {
  .navbar .navbar-collapse .navbar-nav li {
    padding: 15px 0
  }
}


.navbar .navbar-collapse .navbar-nav li .nav-link {
  display: block;
  transition: .3s all;
  color: #fff;
  padding: 0 30px;
  font-size: 18px;
  font-weight: 500;
}

@media only screen and (max-width:1024px) {
  .navbar .navbar-collapse .navbar-nav li .nav-link {
    padding: 0 10px
  }
}

.navbar .navbar-collapse .navbar-nav li .nav-link:hover {
  color: #4fa1e1;
}

.sidebar {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 100;
  background: url(../images/sidebarBg.png) no-repeat center center;
  width: 249px;
  height: 347px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .3s all
}

.sidebar.collapsed {
  transform: translateX(249px) translateY(-50%)
}

@media only screen and (max-width:450px) {
  .sidebar {
    scale: 0.8;
  }

  .sidebar.collapsed {
    transform: translateX(280px) translateY(-50%)
  }
}

.sidebar.collapsed .sidebar-btn {
  background-image: url(../images/sidebarBtnOpen.png)
}

.sidebar .content {
  flex-direction: column;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px
}

.sidebar .content .group {
  display: flex;
  flex-direction: column;
  gap: 20px
}

.sidebar .content .group a {
  transition: all .3s ease;
}

.sidebar .content .group a:hover {
  filter: brightness(1.5);
}


.sidebar .content .group a img {
  max-width: 177px;
}

.sidebar .sidebar-btn {
  position: absolute;
  top: -8px;
  left: -60px;
  width: 61px;
  height: 62px;
  text-align: center;
  background: url(../images/sidebarBtnClose.png) no-repeat center center;
  background-size: contain;
  z-index: 10;
  transition: all .3s ease;
}

.sidebar .sidebar-btn:hover {
  filter: brightness(1.2);
}